---
'Wieso darf hier überhaupt {mc} die Leitung übernehmen? Kann mir das mal jemand erklären?': 'Why''s {mc} get to run the show anyway? That''s what I wanna know!'
'Warum hat dieser nichtsnutzige {mc} überhaupt das Sagen!?': 'Why''s that no good {mc} running the show anyway!?'
Noob!: Noob!
'Keine Freiwilligen?': 'No volunteers?'
'Ein Versuch kann ja nicht schaden, vielleicht ist hier jemand wirklich verrückt genug dafür?': 'Well it can''t hurt to try, there might be someone crazy enough out there?'
'Okay... Freiwillige vor?': 'Soooo... Any volunteers?'
'Echt jetzt?!?': 'Seriously?!?'
'Irgendwer?': 'Anyone?'
'Hallo zusammen, wir müssen das hier über die Bühne bringen, also ähem, melde ich mich mehr oder weniger freiwillig als Zeremonienmeister...': 'Hey there everyone, we need to get this show on the road so errrr, I relucantly volunteer as MC...'
'Da Respekt für eine effektive Kommunikation unerlässlich ist, werde ich hier der Zeremonienmeister sein.': 'Respect being essential to effective communication, I''ll be the master of ceremonies around here.'
'Hört an, hört an!': 'Hear ye hear ye!'
'Ich denke, {voted} sollte das übernehmen, dann hätte er etwas zu tun! Was meint ihr?': 'I reckon it should be {voted}, that''d give him something to do! What do you guys think?'
'Ich stimme für {voted}.': 'I vote for {voted}.'
'Lasst uns dieses langweilige Ritual abschaffen und einfach mich auswählen! Ihr wisst alle, dass ich der perfekte Kandidat bin!': 'Let''s do away with this borning ritual and just pick me! You all know I''m the perfect candidate!'
'Ich ich ich ich ich ich!': 'Me me me me me me!'
'Wie spät ist es eigentlich?': 'Has anyone got the time?'
'Können wir jetzt endlich jemanden auswählen? Ich will mich hinhauen!': 'Can we just choose already? I wanna hit the hay!'
'Wenn wir diesen Raum neu dekorieren würden...': 'You know if we re-did the decorations in this room...'
'Ich hab Hunger!': 'I''m hungry!'
'Und was wäre, wenn wir wie üblich Strohhalme ziehen würden?': 'And what about if we just drew straws like usual?'
'Hört auf, mich anzugucken!': 'Stop looking!'
'Hat jemand gerade einen Jugendlichen vorbeigehen sehen?': 'Did someone just see a a youngster go past?'
'+1 !': '+1 !'
'Er stinkt nach Alkohol.': 'He stinks of alcohol.'
'Er stinkt wie die Rückseite einer...': 'He stinks like the backside of a...'
'Ich vertraue ihm nicht.': 'I don''t trust him.'
'Na das überrascht mich ja mal so gar nicht!': 'Well now that doesn''t surprise me one bit!'
'Nun, ich stimme zu, dieser Job würde sehr gut zu ihm passen.': 'Well for me I agree, that job would suit him down to the ground.'
'Ach komm schon!': 'Oh man, come on!'
'Wir könnten ja auch warten, bis sich jemand anderes freiwillig meldet...': 'We could always wait for someone else to volunteer...'
'Es gehört sich nicht für andere zu sprechen, {parent}.': 'It ain''t nice to speak for others {parent}.'
'Typisch für dich {parent}, immer jemand anderen vorschicken!': 'Now that''s just typical you {parent}, always calling out someone else!'
'Ja, ich habe genug von seinen Spielchen! Hängen wir ihn auf!': 'Yeah I''m sick of his horseplay! Let''s string him up!'
'Muss ich darauf antworten?': 'Do I have to respond to that?'
'Du warst schon immer feige! Hinter dem Rücken der anderen reden und so!': 'You always were yellow! Talking behind other''s backs and all!'
'Ich habe nicht wirklich eine Meinung, aber ich werde trotzdem meinen Senf dazu geben!': 'I don''t really have an opinion, but I''m gonna share my 2 cents anyway!'
'Solange nicht ich ausgewählt werde, bin ich zufrieden.': 'As long as y''all don''t pick me I''m happy!'
'Ich möchte euch sagen, wie wenig mich das alles interessiert, aber ich habe keine Lust dazu.': 'I kind of feel like telling you all just how little I care about this, but I can''t be bothered.'
'Es gibt nichts Schlimmeres, als einen Traum zu verfolgen, der nie in Erfüllung geht.': 'There''s nothing worse than pursuing a dream that never comes to fruition.'
'Solange ich das nicht bin geht mir das sowas von am Arsch vorbei!': 'As long as it ain''t me, I don''t give a damn!'
'Solange ich das nicht bin, ist mir das völlig egal!': 'As long as it''s not me I don''t give two hoots!'
'Also, ich fange an zu glauben, dass es mir eigentlich egal ist...': 'Yeah I''m starting to think that I don''t really give a damn...'
'Ja, aber es ist entweder er oder jemand anderes.': 'Yeah, but it''s him or someone else.'
Yeah!: Yeah!
'Guter Witz!': 'That''s a good one!'
looooooooool: looooooooool
'Ach, jetzt bist du einfach nur gemein. Meinst du nicht, dass er es schon schwer genug hat, wenn er so behindert ist und so?!': 'Oh now you''re just being mean. Don''t you think he''s got it bad enough handicapped like that and all?!'
'Also meiner Meinung nach passt das gut zu ihm.': 'Yeah, that suits him, in my humble opinion...'
'Lasst uns hiermit nicht herumalbern!': 'No way, don''t mess around with this!'
'Ich habe einseitig beschlossen, dass wir hier keine Zeit mehr damit verschwenden werden, über etwas völlig Unwichtiges zu streiten.': 'I have decided unilaterally, that we''re not going to waste any more time arguing over something of singular unimportance.'
'Es ist jedes Mal dasselbe! Können wir nicht einfach schnell und in Ruhe eine Entscheidung treffen, ohne ihne dass alles in einem Debakel endet?': 'Every time it''s the same! Can''t we just make a decision quickly and quietly without it turning into a debacle?'
'Die Hoffnung stirbt zuletzt...': 'Hope is the last thing to die...'
'Der Traum von einem organisierten Treffen ist der sprichwörtliche Topf voll Gold!': 'The dream of an organised meeting is the proverbial pot of gold!'
'Diejenigen von euch, die nach uns kommen, verhärtet nicht eure Herzen gegen uns...': 'Those of you who will come after, harden not your hearts against us...'
'Wer keine Hoffnung mehr hat, kann auch nichts mehr bereuen.': 'He who has no more hope has no more regrets.'
'Ja, halt die Klappe, Shakespeare.': 'Yeah, pipe down Shakespeare'
Trottel.: Nincompoop.
'Zum Galgen mit ihm!': 'Quick! To the gallows!'
'Nimm einfach einen Strohhalm und bring es hinter dich!': 'Just pick a straw and get it over with already!'
'Ja, ja, jetzt gib mir schon einen verfluchten Strohhalm!': 'Yeah yeah, gimme a stinking straw already!'
'Ok, lasst uns wie immer Strohhalme ziehen und die Sache hinter uns bringen.': 'Ok let''s draw straws as usual and get this done.'
'Ok, jeder nimmt sich einen Strohhalm.': 'Ok everyone come take a straw.'
'Warum werfen wir zur Abwechslung nicht mal eine Münze?': 'Why don''t we toss a coin for a change?'
'Hast du denn eine Münze?': 'Have you got a coin?'
'Wir wählen aus wer gefressen wird, richtig?': 'So we''re choosing who''s gonna be eaten right?'
Facepalm!: Facepalm!
'Echt jetzt?': 'Seriously?'
'Und was machen wir bei einem Gleichstand?': 'And if it''s a draw then what?'
'Wir hängen beide und fangen nochmal von vorne an!?': 'We''ll hang ''em both and start again!?'
'Komm, lass gut sein.': 'Get outta here!'
'Oh Mann! Der Einstein hier drüben hat seinen Strohhalm gefressen!': 'Oh man! Einstein over there has already eaten his straw!'
'Kann ich meinen Strohhalm essen wenn wir fertig sind?': 'Can I eat my straw once we''re done?'
'Wo hat er hier überhaupt Stroh her?': 'Where''d he get some straw from anyway?'
'...Wer sagt, dass das Stroh ist?...': '...Who says it''s straw?...'
'Ihr wisst, dass ... nun, .... wie ich schon sagte ... ahhhh, auf mich hört sowieso niemand.': 'You know that... well .... as I was saying ... ahhhh, nobody listens to me anyway.'
'Hat jemand etwas gesagt?': 'Did someone say something?'
'Was?': 'What''s that?'
'...das Ziehen der Strohhalme findet in jugendlicher Unordnung statt, wobei jeder seinen Strohhalm mit dem des Nachbarn vergleicht...': '...the drawing of the straws takes place in juvenile disorder, each person comparing their straw with the person beside them...'
...: ...
'...Und so beginnt das Strohhalmziehen...': '...And so the drawing of the straw ensues...'
'Er war sowieso schon ziemlich seltsam...': 'He was plenty weird to start with...'
Pfffffff: Pfffffff
'Solange er zumindest ein paar Tage durchhält... Ich möchte dieses Treffen nicht jeden Morgen wiederholen müssen!': 'As long as he lasts a couple of days... I don''t want to have to redo this meeting every morning!'
'Ich wusste es!': 'I knew it!'
'Der erste Punkt auf der Tagesordnung ist die Wahl eines neuen Scharlatans, ich meine, ähm, Schamanen! Ja, einen Schamanen... Ich meine, jede verzweifelte Stadt braucht einen Schamanen, nicht wahr?': 'First order of business is electing a new charlatan, I mean, errr, Shaman! Yeah, a Shaman... I mean, every desperate town needs a Shaman don''t it?'
'Da unser Schamane heute Nacht von uns gegangen ist, müssen wir jetzt einen Ersatz wählen.': 'Our shaman having left us tonight, we must choose another one now.'
'Unser Schamane, den wir alle sehr, sehr, sehr vermissen (lacht), ist kürzlich verstorben. Ich beantrage, dass wir über einen Nachfolger abstimmen.': 'Our dearly, dearly, dearly missed shaman (snorts of laughter) passed recently. I move that we vote on a replacement.'
'Wir alle wissen ja, wie das enden wird, zumindest die meisten von uns... Wir sollten also einen neuen Schamanen wählen, damit er sich um unsere Seelen kümmern und den letzten ersetzen kann, der, wie ich sagen muss, ein verdammt guter Voodooman war!': 'Now we all know how this gonna end, least most of us do... So I say we elect a new shaman so that he can take care of our souls and replace the last one, who was, I have to say, one hell of a voodooman!'
'Ich hau den Zombies ganz einfach die Schädel ein, egal ob mit oder ohne Schamanen!': 'I''m gonna split some zombie skull with or without a shaman!'
'Ja, das sehe ich auch so. Ich meine, selbst wenn er als Hexendoktor nichts taugt, sehe ich ihn gerne in diesem lächerlichen Kostüm!': 'Yeah I second that. I mean even if he''s no good as a witchdoctor, I sure love seeing him in that stupid costume!'
'Aber wir brauchen einen Schamanen, das ist wichtig!': 'But we need a shaman, it''s important!'
'Er jagt mir eine Heidenangst ein!': 'He scares the heebie-jeebies out of me!'
'Kommt schon, so verzweifelt sind wir noch nicht!': 'Come on now, we''re not so desperate yet!'
'Was genau ist überhaupt ein Schamane?': 'What the hell''s a Shaman anyway?'
'Ah, jetzt ist er durchgedreht. Die letzte Nacht auf der Wacht war wohl zu viel...': 'Ahh he''s fried! One too many nights on the watch...'
'Er ist unser Vertreter im Jenseits und Herr über unsere verdammten Seelen!': 'He''s our representative with the beyond, the master of our damned souls!'
'Er ist eigentlich genau wie du, nur interessanter.': 'He''s just like you, but more interesting.'
'Er ist eigentlich genau wie du, nur nützlicher.': 'He''s just like you but more useful.'
'Krasse Sache! Ein neuer Schamane!': 'Hot damn! A new Shaman!'
'Super, eine neue Wahl eines Schamanen!': 'Great, a new election of the Shaman job!'
'Also ich schlage unseren Freund {voted} vor, der einfach soooo gerne redet.': 'Well I propose that it be our dear {voted} because he just looooves talkin''.'
'Ich wusste schon immer, dass {voted} sich gerne verkleidet...': 'I always knew that {voted} liked playing dress up..'
'Kann man gleichzeitig Ghul und Schamane sein?': 'Can we be a ghoul and the shaman at the same time?'
'Wie wäre es mit {voted}? Er hat immerhin vorhergesehen, dass {previous} etwas dämliches sagen wird...': 'Why not {voted}? He did predict that {previous} was gonna say something stupid...'
'Mit so einem Kopf wird er den bösen Blick auf sich ziehen!': 'He''s gonna attract the evil eye with a head like that!'
'Ruhe! Wir müssen dieses Treffen zum Ende bringen! Immerhin haben wir eine Stadt zu verteidigen! Der Schamane ist sowieso nur hier, um uns Hoffnung zu machen': 'Silence! We''ve got to finish this meeting! We''ve got a town to defend! The shaman''s only here to keep our hopes up anyway.'
'Nun, da das erledigt ist, haben wir einen neuen Schamanen bekommen: {winner}!': 'Well now it''s done and dusted, we''ve got ourselves a new Shaman: {winner}!'
'Alles in allem wäre {voted} im Nachhinein betrachtet vielleicht eine bessere Wahl gewesen.': 'All things seen in hindsight maybe {voted} was a good choice.'
'Eigentlich wollte ich Schamane werden!': 'Actually, I wanted to be the Shaman!'
'Oh Mann, wir sind komplett im Arsch!': 'Oh man we''re so screwed!'
'Pff, der überlebt die Nacht doch eh nicht....': 'Bah, he won''t make it through the night....'
'Lasst uns ihn aufhängen! Wer macht mit!?': 'Let''s hang him! Who''s with me!?'
'Wie buchstabiert man das eigentlich: Schamane oder Schamahne?': 'How do you spell that anyway : chaman or shaman?'
'Schaut doch mal, wie er schon jetzt angezogen ist... Wir werden den Unterschied gar nicht merken!': 'Look at how he dresses already... We''re not gonna notice the difference!'
'Wenn wir so wählen, bist du der nächste Kandidat...': 'Well if that''s how we''re choosing, you''re shaping up as the next candidate...'
'Mann, ich wollte die Vorstellung übernehmen!': 'Man I was doing the introduction!'
'Leck mich doch!': 'Get out of here!'
'Gepriesen sei der Schamane!': 'Blessed be the Shaman!'
'Was ist ein Schaaaar Maaane?': 'What''s a shaaar maaan?'
'{winner} ist zum Schamanen gewählt worden, seine zweifelhaften schamanischen Kräfte treten sofort in Kraft. Hoffentlich können sie den Bewohnern der Stadt helfen, ihr erbärmliches Schicksal zu meistern.': '{winner} has been elected as the Shaman, their dubious shamanic powers take effect immediately. Let''s hope they can help the townsfolk improve their wretched lot in life.'
'Wir brauchen einen neuen Reiseleiter für die Außenwelt im Eiltempo!': 'We need a new Guide to the World Beyond on the double!'
'Da unser geliebter Reiseleiter in der Außenwelt uns heute Nacht verlassen hat, müssen wir ab sofort einen neuen wählen.': 'Our beloved Guide to the World Beyond having left us tonight, we must choose another one now.'
'Mit Traurigkeit und einem gewissen Sinn für Ironie beklagen wir den Verlust unseres Reiseleiters...': 'It''s with sadness, and a certain sense of irony that we lament the loss of our Guide...'
'Unser Reiseleiter hat sich gestern Abend irgendwie verlaufen und kommt nicht mehr zurück! Wer möchte ihn also ersetzen?': 'Our Guide somehow managed to get lost last night, and he ain''t coming back! So who wants to replace him?'
'Wir brauchen einen guten Reiseleiter. Eine gute Reiseleitung ist wichtig.': 'You''ve got to have a good guide. Good guidance is important.'
'Es ist ziemlich offensichtlich, dass die Navigation nach den Sternen Schwachsinn ist!': 'Pretty obvious that navigating by the stars is a crock!'
'Ich wäre gerne der Reiseleiter!': 'I''d love to be the Guide!'
'Was ist denn ein Speiseschreiter?': 'What''s a guyed anyway?'
'Es sind die Individuen, die uns mit Sicherheit in den sicheren Tod führen...': 'They''re the individual responsible for leading us surely to our certain death...'
'Die sind wie du? Nur hübscher?': 'They''re like you? But better looking?'
'Sie sind wie dieser Hexendoktor, nur nützlicher!': 'They''re like the witchdoctor guy, but useful!'
'Ich werde dich rächen, Kumpel! Du musst mir nur den Zombie bringen, der dich erwischt hat, dann wirst du schon sehen!': 'I''ll revenge you buddy! Just you bring me the zombie that got you, you''ll see!'
'Ich bin ein bisschen traurig... Ich werde den Kerl und seinen klapprigen alten Kompass vermissen.': 'I''m a bit sad... I''ll miss that guy and his dodgey old compass.'
'Oh, Mann! Ich habe ihm gesagt, dass er nach Osten gehen muss!': 'Jeez! I told him he had to go east!'
'Eine neue Wahl zum Reiseleiter durch die Außenwelt!': 'Nice a new election of Guide to the World Beyond !'
'Nun, ich schlage vor, dass es unser lieber {voted} sein soll, er hat die malerischste kleine Hütte...': 'Well I propose that it be our dear {voted} they''ve got the quaintest little hovel...'
'Ich schlage vor, dass es nicht {voted} sein sollte, da es eine zu wichtige Rolle ist, um ein solches Risiko einzugehen.': 'I propose that it is not {voted}, it is too important a role to take such a risk.'
'Ruhe! Wir müssen dieses Treffen zu Ende bringen! Wir haben eine große Wüste zu erforschen und keinen Reiseleiter, der uns hilft!': 'Silence! We''ve got to finish this meeting! We''ve got a big ol'' desert to explore and no Guide to help us!'
'So, jetzt haben wir ganz offiziell einen neuen Reiseleiter bestimmt: {winner}!': 'So now we officially have our new Guide to the World Beyond: {winner}!'
'Hmmmm alles in allem wäre {voted} vielleicht die bessere Wahl gewesen...': 'Hmmmm all things considered maybe {voted} would have been a better choice...'
'Ich hoffe, er hält wenigstens ein paar Tage durch... Ich will nicht jeden verdammten Tag abstimmen müssen!': 'Here''s hoping they last a few days... Don''t want to be voting every bloody day!'
'Weis der überhaupt, wie man aus der Stadt kommt?': 'Does he even know how to get out of town?'
'Und er dachte, er wäre vorher gut gewesen...': 'And he thought he was good before...'
'Jetzt sind wir zwar immer noch auf dem sprichwörtlichen Holzweg, aber wir haben zumindest einen Reiseleiter!': 'Now we''re of the proverbial creek, but we have a paddle!'
'Hurra für den Reiseleiter!': 'Hooray for the Guide!'
'Er hat schon vorher geprahlt.': 'And he was already bragging before...'
'Wir sind sowas von im Ar...': 'Well we''re screwed...'
'{winner} wurde zum Führer gewählt. Hoffen wir, dass er uns aus diesem Schlamassel heraushelfen kann...': '{winner} has been elected as the Guide, let''s hope they can help get us out of this mess...'
'Klar Einstein, Kopf oder Zahl zm eine Persion aus {_voted} auszuwählen.': 'Yeah genius, heads or tales to pick 1 person out of {_voted}.'
'Gut, alles was ich jetzt noch zu tun habe ist mich selbst zum Schamanen zu wählen. Endlich gibt es mal ein einstimmiges Ergebnis.': 'Well, all I have to do is elect myself as Shaman, for once there is unanimity!'
'Gut, wenn niemand etwas dagegen einzuwenden hat, dann ernenne ich mich hiermit selbst zum Reiseleiter in der Außenwelt!': 'Well, since everyone agrees, I pronounce myself Guide to the World Beyond.'
'Niemand ist mehr in der Stadt, keiner kann diese Versammlung halten, daher überspringen wir die Wahl zum Schamanen.': 'There is noone left in town, noone to hold this assembly, so today we''re just going to skip the election of the Shaman.'
'Niemand ist mehr in der Stadt, keiner kann diese Versammlung halten, daher überspringen wir die Wahl zum Reiseleiter in der Außenwelt.': 'There is noone left in town, noone to hold this assembly, so today we''re just going to skip the election of the Guide to the World Beyond.'
'Allen steht die Erschöpfung ins Gesicht geschrieben.': 'Fatigue on the other hand is front and center...'
'Wir ziehen Strohhalme, wie wir es immer machen. Der Kürzeste gewinnt. Kommt schon, kommt und zieht einen Stohhalm.': 'We''ll do the straw like we usually do. Shorts straw gets it. Come on now, come pick a straw.'
'OK, es sind nicht mehr viele von uns übrig, also lasst uns das schnell hinter uns bringen.': 'OK, there''s not many of us left, so let''s get this over and done with.'
'Hm hm ... Ich will ja kein Spielverderber sein, aber wir sind noch nicht wirklich fertig...': 'Hum hum... I don''t want to do the joy-flap, but we''re not really done yet...'
